
Redmine - Defect #2941

Time entries report export to csv for all projects are malformed

2009-03-10 09:42 - Thomas Pihl

Status: Closed Start date: 2009-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.8.3   

Resolution: Fixed Affected version:  

Description

To reproduce:

Projekt overview -> Spent time report

Use breadcrumb to move back to All Projects

Add any breakdown level (for instance Tracker)

Check link in bottom right corner (Also available in CSV).

The link refer to project with empty project (ie. "/projects//time_entries/report.csv?") where correct link should be

"/time_entries/report.csv?".

/T

Defect found in 0.81, not verified yet in 0.82.

Associated revisions

Revision 2582 - 2009-03-13 19:06 - Jean-Philippe Lang

Fixes broken CSV link on cross-project timelog report (#2941).

History

#1 - 2009-03-13 19:03 - Jean-Philippe Lang

- Category set to Time tracking

- Status changed from New to Resolved

- Target version set to 0.8.3

- Resolution set to Fixed

Fixed in r2582.

#2 - 2009-04-05 13:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2650.
